body {
    background-color: #fff;

}

.navbar {
    margin-bottom: 0px;
    border-bottom: 3px solid #007daa;

}

.navbar-default {
    background-color: rgba(255, 255, 255, 1)
}

.navbar-brand {
    padding: 5px;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #007daa;
    color: #FFF;
}

#portfolio {
    background: #efefef;
}

#portfolio .portfolio-item {

    padding-left: 0px;

}

.portfolio-item .yellow {
    background-color: #ffd307;
    color: #fff;
}

.portfolio-item .orange {
    background-color: #ff8207;
    color: #fff;
}

.portfolio-item .blue {
    background-color: #007daa;
    color: #fff;
}

#portfolio .portfolio-item span, #portfolio .portfolio-item .portfolioimg {
    margin: 0px 7px 0px 7px;
    min-height: 200px;
    width: 100%;
    float: left;
    -webkit-box-shadow: 4px 4px 10px 0px rgba(219, 219, 219, 1);
    -moz-box-shadow: 4px 4px 10px 0px rgba(219, 219, 219, 1);
    box-shadow: 4px 4px 10px 0px rgba(219, 219, 219, 1);
    margin-bottom: 14px;
}

.white-box {
    background-color: #fff;
}

#portfolio .portfolio-item span h3 {
    padding: 0px 15px 10px 15px;

}

#portfolio .portfolio-item span img {
    overflow: none;
}

#portfolio .portfolio-item .welcome {
    color: #a2a2a2;
}

#portfolio .portfolio-item span p {
    padding: 15px;
    padding-top: 0px;
    text-align: justify;

}

#portfolio .portfolio-item .welcome p {
    color: #a2a2a2;
}

#portfolio .yellow-underline {
    border-bottom: 3px solid #ffe56a;
}

#portfolio .orange-underline {
    border-bottom: 3px solid #ffa750;
}

#portfolio .blue-underline {
    border-bottom: 3px solid #c9dbe5;
}

#portfolio .portfolio-item .portfolio-link {
    /* display: block; */
    /* position: relative; */
    /* margin: 0 auto; */
    /* max-width: 400px; */
}

#portfolio .portfolio-item .portfolio-link .caption {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0;
    background: rgba(24, 188, 156, .9);
    -webkit-transition: all ease .5s;
    -moz-transition: all ease .5s;
    transition: all ease .5s;
}

#portfolio .portfolio-item .portfolio-link .caption:hover {
    opacity: 1;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content {
    position: absolute;
    top: 50%;
    width: 100%;
    height: 20px;
    margin-top: -12px;
    text-align: center;
    font-size: 20px;
    color: #fff;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content i {
    margin-top: -12px;
}

#portfolio .portfolio-item .portfolio-link .caption .caption-content h3,
#portfolio .portfolio-item .portfolio-link .caption .caption-content h4 {
    margin: 0;
}

#portfolio * {
    z-index: 2;
}

.footer {
    background-color: #007daa;
    color: #fff;
}

.footer input {
    background-color: #cde8f2;
    color: #007daa;
}

.footer p, .footer address {
    color: #cde8f2
}

.footer a {
    color: #fff;
}

.heading-area {
    color: #fff;
    background-color: #007daa !important;
    padding-top: 15px;
}

#content {
    background: #efefef;
}
